{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kubernetes",
    "version": "v0.22.2",
    "type": "auth",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoVIThCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADTsBAAmYTUpBLTPfb5f67ybHNc6azxw0jDt1DeKz/wa8GV85SNzhioFW6Vf3Tb\nAMKuVvlPfIwgyjqK5eyDmMVGc1DXUmnKaCNU8VZLTDPl5qmO1C2D+8SD6gybOzQR\nl9s/Ow7flLqlH9J96p+aDaFzM8le/aBPGFJuUUOLRBkgNx3ewz9HNY1a/yVC42X3\nYKMPwaekrQDJLQmtEYlaGQh3dkni/suH8+bKhfJ1vnJEq5EgLaoDM83VA0JazfD4\n8kH105QtYs21/LrwWWP+CYJyz9X79hdDGB/RjPjOzq8N1qnZKkNmLPz2aS+Z26p4\nlr4Vho0dF0+4bCMQwzGKGpgzmkoN0SPbcO5hY+TKjrPlASSq7riO0IusE3fudWpo\n7ra9D5ZXnsQtRUbypFolOl8PNNiLetIoYs960L3NMbgsESV90ETIhqCRrAiyNOqC\nTPA6rdYPYzPa/MWPT3bBulmaNu+rOT8Hqw6nB8qg9snn5tBejfufTwBTFqI3NinM\nzTr6U5ZR2MdMACZeWYf6ao67HeG8YI7GLezr8M9WOfeHAR8BZKa9tTxrKR6Aud3x\ncGftHzDssMJWeNjKBJqUb4QroG3gCinCfspvP7stIIpYinpNqjnYYdZjv6ylFZvw\n22rUTDrDfd3jkkd2362rXhBsH4byPWGJkuE8r1Oebze4SfndnWM=\n=n66Q\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
